/*     1612605 : 이미지      */
.img__1612605__ {max-width:100%}
.img__1612605__ * {box-sizing:border-box}
.img__1612605__ a {display:block;vertical-align:top}
.img__1612605__ img {width:1000px;vertical-align:top}

/*     1612615 : BLANK 컨텐츠      */
.blank__1612615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1612615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1612615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1612615__ {height:10px}
}

/*     1612625 : 이미지      */
.img__1612625__ {max-width:100%}
.img__1612625__ * {box-sizing:border-box}
.img__1612625__ a {display:block;vertical-align:top}
.img__1612625__ img {width:490px;vertical-align:top}

/*     1612635 : 이미지      */
.img__1612635__ {max-width:100%}
.img__1612635__ * {box-sizing:border-box}
.img__1612635__ a {display:block;vertical-align:top}
.img__1612635__ img {width:490px;vertical-align:top}

/*     1612645 : 이미지      */
.img__1612645__ {max-width:100%}
.img__1612645__ * {box-sizing:border-box}
.img__1612645__ a {display:block;vertical-align:top}
.img__1612645__ img {width:490px;vertical-align:top}

/*     1612655 : 이미지 리스트 (타일형)      */
.img_tile__1612655__ {overflow:hidden}
.img_tile__1612655__ .img_inner {margin:0 5px}
.img_tile__1612655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1612655__ * {box-sizing:border-box}
.img_tile__1612655__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1612655__ .item a {display:block}
.img_tile__1612655__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1612655__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1612655__ .caption {display:block;margin-top:10px}
.img_tile__1612655__ .caption > span {display:block;text-align:center;}
.img_tile__1612655__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1612655__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1612655__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1612655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1612655__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1612655__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1612655__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1612655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1612655__ .item {width:100%}
.col_m_2__1612655__ .item {width:50%}
.col_m_3__1612655__ .item {width:33.3333%}
.col_m_4__1612655__ .item {width:25%}
.col_m_1__1612655__ .item,
.col_m_2__1612655__ .item2n,
.col_m_3__1612655__ .item3n,
.col_m_4__1612655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1612655__ .item,
	.col_m_2__1612655__ .item2n,
	.col_m_3__1612655__ .item3n,
	.col_m_4__1612655__ .item4n {clear:none}

	.col_t_1__1612655__ .item {width:100%}
	.col_t_2__1612655__ .item {width:50%}
	.col_t_3__1612655__ .item {width:33.3333%}
	.col_t_4__1612655__ .item {width:25%}
	.col_t_5__1612655__ .item {width:20%}
	.col_t_6__1612655__ .item {width:16.6666%}
	.col_t_1__1612655__ .item,
	.col_t_2__1612655__ .item2n,
	.col_t_3__1612655__ .item3n,
	.col_t_4__1612655__ .item4n,
	.col_t_5__1612655__ .item5n,
	.col_t_6__1612655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1612655__ .img_inner {margin:0 -10px}
	.img_tile__1612655__ .item {padding:10px}
	.img_tile__1612655__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1612655__ .figure img {max-width:47px;}
	.img_tile__1612655__ .caption {margin-top:15px}
	.img_tile__1612655__ .caption > span.content {margin-top:10px}
	.img_tile__1612655__ .item:hover .figure {background:#0d1085}
	.img_tile__1612655__ .item:hover .caption > span {color:#000000}

	.text_sml__1612655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1612655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1612655__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1612655__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1612655__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1612655__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1612655__ .item,
	.col_t_2__1612655__ .item2n,
	.col_t_3__1612655__ .item3n,
	.col_t_4__1612655__ .item4n,
	.col_t_5__1612655__ .item5n,
	.col_t_6__1612655__ .item6n {clear:none}

	.col_pc_1__1612655__ .item {width:100%}
	.col_pc_2__1612655__ .item {width:50%}
	.col_pc_3__1612655__ .item {width:33.3333%}
	.col_pc_4__1612655__ .item {width:25%}
	.col_pc_5__1612655__ .item {width:20%}
	.col_pc_6__1612655__ .item {width:16.6666%}
	.col_pc_1__1612655__ .item,
	.col_pc_2__1612655__ .item2n,
	.col_pc_3__1612655__ .item3n,
	.col_pc_4__1612655__ .item4n,
	.col_pc_5__1612655__ .item5n,
	.col_pc_6__1612655__ .item6n {clear:both}
}


/*     1612665 : BLANK 컨텐츠      */
.blank__1612665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1612665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1612665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1612665__ {height:20px}
}

/*     1612675 : 이미지 리스트 (타일형)      */
.img_tile__1612675__ {overflow:hidden}
.img_tile__1612675__ .img_inner {margin:0 5px}
.img_tile__1612675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1612675__ * {box-sizing:border-box}
.img_tile__1612675__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1612675__ .item a {display:block}
.img_tile__1612675__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1612675__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1612675__ .caption {display:block;margin-top:10px}
.img_tile__1612675__ .caption > span {display:block;text-align:center;}
.img_tile__1612675__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1612675__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1612675__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1612675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1612675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1612675__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1612675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1612675__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1612675__ .item {width:100%}
.col_m_2__1612675__ .item {width:50%}
.col_m_3__1612675__ .item {width:33.3333%}
.col_m_4__1612675__ .item {width:25%}
.col_m_1__1612675__ .item,
.col_m_2__1612675__ .item2n,
.col_m_3__1612675__ .item3n,
.col_m_4__1612675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1612675__ .item,
	.col_m_2__1612675__ .item2n,
	.col_m_3__1612675__ .item3n,
	.col_m_4__1612675__ .item4n {clear:none}

	.col_t_1__1612675__ .item {width:100%}
	.col_t_2__1612675__ .item {width:50%}
	.col_t_3__1612675__ .item {width:33.3333%}
	.col_t_4__1612675__ .item {width:25%}
	.col_t_5__1612675__ .item {width:20%}
	.col_t_6__1612675__ .item {width:16.6666%}
	.col_t_1__1612675__ .item,
	.col_t_2__1612675__ .item2n,
	.col_t_3__1612675__ .item3n,
	.col_t_4__1612675__ .item4n,
	.col_t_5__1612675__ .item5n,
	.col_t_6__1612675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1612675__ .img_inner {margin:0 -10px}
	.img_tile__1612675__ .item {padding:10px}
	.img_tile__1612675__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1612675__ .figure img {max-width:47px;}
	.img_tile__1612675__ .caption {margin-top:15px}
	.img_tile__1612675__ .caption > span.content {margin-top:10px}
	.img_tile__1612675__ .item:hover .figure {background:#0d1085}
	.img_tile__1612675__ .item:hover .caption > span {color:#000000}

	.text_sml__1612675__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1612675__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1612675__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1612675__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1612675__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1612675__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1612675__ .item,
	.col_t_2__1612675__ .item2n,
	.col_t_3__1612675__ .item3n,
	.col_t_4__1612675__ .item4n,
	.col_t_5__1612675__ .item5n,
	.col_t_6__1612675__ .item6n {clear:none}

	.col_pc_1__1612675__ .item {width:100%}
	.col_pc_2__1612675__ .item {width:50%}
	.col_pc_3__1612675__ .item {width:33.3333%}
	.col_pc_4__1612675__ .item {width:25%}
	.col_pc_5__1612675__ .item {width:20%}
	.col_pc_6__1612675__ .item {width:16.6666%}
	.col_pc_1__1612675__ .item,
	.col_pc_2__1612675__ .item2n,
	.col_pc_3__1612675__ .item3n,
	.col_pc_4__1612675__ .item4n,
	.col_pc_5__1612675__ .item5n,
	.col_pc_6__1612675__ .item6n {clear:both}
}


/*     1612685 : BLANK 컨텐츠      */
.blank__1612685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1612685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1612685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1612685__ {height:20px}
}

/*     1612695 : 이미지 리스트 (타일형)      */
.img_tile__1612695__ {overflow:hidden}
.img_tile__1612695__ .img_inner {margin:0 5px}
.img_tile__1612695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1612695__ * {box-sizing:border-box}
.img_tile__1612695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1612695__ .item a {display:block}
.img_tile__1612695__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1612695__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1612695__ .caption {display:block;margin-top:10px}
.img_tile__1612695__ .caption > span {display:block;text-align:center;}
.img_tile__1612695__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1612695__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1612695__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1612695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1612695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1612695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1612695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1612695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1612695__ .item {width:100%}
.col_m_2__1612695__ .item {width:50%}
.col_m_3__1612695__ .item {width:33.3333%}
.col_m_4__1612695__ .item {width:25%}
.col_m_1__1612695__ .item,
.col_m_2__1612695__ .item2n,
.col_m_3__1612695__ .item3n,
.col_m_4__1612695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1612695__ .item,
	.col_m_2__1612695__ .item2n,
	.col_m_3__1612695__ .item3n,
	.col_m_4__1612695__ .item4n {clear:none}

	.col_t_1__1612695__ .item {width:100%}
	.col_t_2__1612695__ .item {width:50%}
	.col_t_3__1612695__ .item {width:33.3333%}
	.col_t_4__1612695__ .item {width:25%}
	.col_t_5__1612695__ .item {width:20%}
	.col_t_6__1612695__ .item {width:16.6666%}
	.col_t_1__1612695__ .item,
	.col_t_2__1612695__ .item2n,
	.col_t_3__1612695__ .item3n,
	.col_t_4__1612695__ .item4n,
	.col_t_5__1612695__ .item5n,
	.col_t_6__1612695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1612695__ .img_inner {margin:0 -10px}
	.img_tile__1612695__ .item {padding:10px}
	.img_tile__1612695__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1612695__ .figure img {max-width:47px;}
	.img_tile__1612695__ .caption {margin-top:15px}
	.img_tile__1612695__ .caption > span.content {margin-top:10px}
	.img_tile__1612695__ .item:hover .figure {background:#0d1085}
	.img_tile__1612695__ .item:hover .caption > span {color:#000000}

	.text_sml__1612695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1612695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1612695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1612695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1612695__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1612695__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1612695__ .item,
	.col_t_2__1612695__ .item2n,
	.col_t_3__1612695__ .item3n,
	.col_t_4__1612695__ .item4n,
	.col_t_5__1612695__ .item5n,
	.col_t_6__1612695__ .item6n {clear:none}

	.col_pc_1__1612695__ .item {width:100%}
	.col_pc_2__1612695__ .item {width:50%}
	.col_pc_3__1612695__ .item {width:33.3333%}
	.col_pc_4__1612695__ .item {width:25%}
	.col_pc_5__1612695__ .item {width:20%}
	.col_pc_6__1612695__ .item {width:16.6666%}
	.col_pc_1__1612695__ .item,
	.col_pc_2__1612695__ .item2n,
	.col_pc_3__1612695__ .item3n,
	.col_pc_4__1612695__ .item4n,
	.col_pc_5__1612695__ .item5n,
	.col_pc_6__1612695__ .item6n {clear:both}
}


/*     1612705 : BLANK 컨텐츠      */
.blank__1612705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1612705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1612705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1612705__ {height:20px}
}

/*     1612715 : 타이틀 텍스트      */
.title__1612715__ {font-size:0}
.title__1612715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1612715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1612715__.style_top p {padding-top:10px}
.title__1612715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1612715__.style_right p {padding-right:14px}
.title__1612715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1612715__.style_bottom p {padding-bottom:12px}
.title__1612715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1612715__.style_left p {padding-left:14px}
.title__1612715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1612715__.style_circle1 p {padding-left:18px}
.title__1612715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1612715__.style_circle2 p {padding-left:18px}
.title__1612715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1612715__ p {font-size:20px}
	.title__1612715__.style_top p:before {width:20px}
	.title__1612715__.style_right p:before {height:20px}
	.title__1612715__.style_bottom p:before {width:20px}
	.title__1612715__.style_left p:before {height:20px}
}

/*     1612725 : 한줄 텍스트      */
.text__1612725__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1612725__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1612725__ p {font-size:20px}
}

